org.apache.ignite.internal.processors.cache.transactions

## Class IgniteTxLocalAdapter.PMC<T>

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PostMissClosure<T>
  - - org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PMC<T>

Type Parameters:
  `T` - Return type.

All Implemented Interfaces:
  Serializable, IgniteBiClosure<T,Exception,IgniteInternalFuture<T>>

Enclosing class:
  IgniteTxLocalAdapter<K,V>

    protected abstract class IgniteTxLocalAdapter.PMC<T>
    extends IgniteTxLocalAdapter.PostMissClosure<T>

Post-lock closure alias.

See Also:
  Serialized Form

### Constructor Summary

Constructors
`protected` `IgniteTxLocalAdapter.PMC()`

### Method Summary

### Methods inherited from class org.apache.ignite.internal.processors.cache.transactions.IgniteTxLocalAdapter.PostMissClosure

`apply, postMiss`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IgniteTxLocalAdapter.PMC

    protected IgniteTxLocalAdapter.PMC()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015